Processing Tool - Bug #473

Als Tool :The special document format causes the generated photos to be blocked
05/24/2022 03:20 PM - zhouxuan

Status: Validated Start date: 05/24/2022
Priority: Minor Spent time: 0.00 hour
Assignee: zzy

Project: Processing Tool Sender: Sender V&V
Product: Processing Tool External Reference:

Observer: zhouxuan Validation version:

Observation Phase:  System validation State justification:

Visibility: Internal Additional info.: zhouxuan_20220608_validated 1.2.0
Scope: Software Delivered version:

Site: China_Atos

Description

The special document format causes the generated photos to be blocked
1.Run the attachment.
2.The text is found to be obscured. see bug1.p

[I[I[I[I[I[I[I[I[I[I[I[I[I[I[I[II][II][II]I]I]I]I]I]I]I]I]I]I]I]I]I]I]I]I]I]I]I]I]I]I]I]I]I]I]I]
gooopoooo

zhouxuan_20220608_validated_1.2.0

History

#1 - 05/26/2022 10:30 AM - admin
- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#2 - 05/26/2022 04:58 PM - Anonymous
- File deleted (bug1.png)

#3 - 05/26/2022 05:00 PM - zhouxuan
- File bug1.png added

#4 - 05/26/2022 05:00 PM - zhouxuan
- File deleted (bug1.png)

#5 - 05/26/2022 05:00 PM - zhouxuan
- File bug1.png added

#6 - 05/26/2022 06:12 PM - Anonymous
- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.9

#7 - 05/30/2022 04:15 PM - zhouxuan

- Subject changed from Als Tool :The special document format causes the generated photos to be blocked(1.1.7) to Als Tool :The special document
format causes the generated photos to be blocked
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.9

#8 - 05/30/2022 05:43 PM - zhouxuan
- Description updated

- Status changed from Completed to Opened

#9 - 06/06/2022 06:29 PM - Anonymous
- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.0

#10 - 06/08/2022 04:04 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to zhouxuan 20220608 _validated 1.2.0

Files

A0SEDooo 000000000 Revoo2 02.docx 266 KB 05/24/2022 zhouxuan
